package objects;

public class TeamStanding {

	private int wins;
	private int losses;
	private int draws;
	private int points;
	private String teamName;
	private float goalsScored;
	private float goalsConceded;
	private float goalDiff;

	public TeamStanding(String teamName, int wins, int losses, int draws, int points, float goalsScored, float goalsConceded, float goalDiff) {
		super();
		this.wins = wins;
		this.losses = losses;
		this.draws = draws;
		this.points = points;
		this.teamName = teamName;
		this.goalsScored = goalsScored;
		this.goalsConceded = goalsConceded;
		this.goalDiff = goalDiff;
	}

	public int getWins() {
		return wins;
	}
	public int getLosses() {
		return losses;
	}
	public int getDraws() {
		return draws;
	}
	public int getPoints() {
		return points;
	}
	public void setWins(int wins) {
		this.wins = wins;
	}
	public void setLosses(int losses) {
		this.losses = losses;
	}
	public void setDraws(int draws) {
		this.draws = draws;
	}
	public void setPoints(int points) {
		this.points = points;
	}

	public String getTeamName() {
		return teamName;
	}

	public void setTeamName(String teamName) {
		this.teamName = teamName;
	}

	public float getGoalsScored() {
		return goalsScored;
	}

	public float getGoalsConceded() {
		return goalsConceded;
	}

	public float getGoalDiff() {
		return goalDiff;
	}

	public void setGoalsScored(float goalsScored) {
		this.goalsScored = goalsScored;
	}

	public void setGoalsConceded(float goalsConceded) {
		this.goalsConceded = goalsConceded;
	}

	public void setGoalDiff(float goalDiff) {
		this.goalDiff = goalDiff;
	}

}
